.rigthConBox-conList {
    display: block;
    width: 100%;
    height: 16px;
    margin-top: 20px;
    float: left;}
.conListIcon {
    float: left;
    width: 4px;
    height: 4px;
    background: #e99a00;
    margin-top: 5px;
    overflow: hidden;
    zoom: 1;}

.conListWord {
    float: left;
    line-height: 16px;
    width: 515px;
    height: 16px;
    text-align: left;
    margin-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #414141;
    font-size: 16px;}

.conListTime {
    float: right;
    color: #7c7c7c;
    line-height: 16px;
    font-size: 14px;}

.rigthConBox-conList:hover .conListWord {
    color: #16a8f4;}

@media(max-width:1100px){
.conListWord{width:calc(100% - 100px);}


}
.link .select:hover .select_ul{display:block !important;}
.link .select:hover .select_text{    font-size: 14px;}
.media ul li.wwxx:hover .wx-img{display:block !important;}
